body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:100;
	letter-spacing:1px;
	line-height:20px;
	}
	
.container {
	border:1px solid #CCC;
	width:1000px;
	height:600px;
	margin-left:-500px;
	margin-top:-300px;
	top:50%;
	left:50%;
	position:absolute;
		overflow:hidden;
	}	

.top {
	height:120px;
	width:100%;
	position:absolute;
	z-index:100;
	border-bottom:5px solid #581407;
	}
	
.bottom {
	height:100px;
	width:100%;
	position:absolute;
	margin-top:495px;
	z-index:100;
	border-top:5px solid #581407;
	background:#FFF;
	
	}	
	
.slogan {
	position:absolute;
	height:50px;
	width:623px;
	margin-top:-40px;
	margin-left:610px;
	}	
	
	
.contenu {
	width:798px;
	height:380px;
	position:absolute;
	margin-top:120px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:200px;
	}	
	
	
.left {
	float:left;
	width:280px;
	padding-left:15px;
	}	
	
.left img {
	float:left;
	margin-left:20px;
	margin-bottom:20px;
	padding:5px;
	border:1px solid #CCC;
	}	
.right {
	float:right;
	width:350px;
	color:#353535;
	}	
.right a, .right a:link {
	color:#802A1D;
	text-decoration:none;
	}	
	
.right a:hover {
	color:#000;
	text-decoration:none;
	}	
	
.right h1 {
	color:#802A1D;
	font-size:16px;
	margin:0px 0px 30px 0px;
	
	}	
.bloccontenu {
	width:680px;
	margin-left:60px;
	margin-top:40px;
	height:280px;
/*	border:1px solid #03F;
*/	margin-bottom:100px;
	}	
	
	
	
.menuleft {
	width:300px;
	height:600px;
	background:url(../img/menu.png);
	position:absolute;
	z-index:200;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:100;
	font-size:15px;
	
	}
.menuleft a, .menuleft a:link {
	color:#FFF;
	text-decoration:none;
	}	
	
.menuleft a:hover {
	color:#CCC;
	}	
	
.menuleft ul {
	margin-top:200px;
	}	
.menuleft ul li {
	margin-bottom:10px;

	}	

.menuleft div.contact {
	margin-top:90px;
	text-align:center;
	width:250px;
	}	